Support » Plugin: WP-PageNavi » installation

  • hi everybody,

    i use theme origin. i downloaded and installed wp-pagenavi plugin. i canĀ“t find this php code

    <div class=”nav-previous”><?php next_posts_link( __( ‘<span class=”meta-nav”>←</span> Older posts’, ‘twentyten’ ) ); ?></div>
    <div class=”nav-next”><?php previous_posts_link( __( ‘Newer posts <span class=”meta-nav”>→</span>’, ‘twentyten’ ) ); ?></div>

    please could you help me how can i fix it. thanks

    http://wordpress.org/extend/plugins/wp-pagenavi/

  • The topic ‘installation’ is closed to new replies.